-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- Reduced Global Warming Data v1.0
-- Author: Arstahd
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 


--  Greatly reduce CO2 from fuel resources
CREATE TABLE IF NOT EXISTS Resource_Consumption (ResourceType VARCHAR, Accumulate BOOLEAN, PowerProvided INTEGER, CO2perkWh INTEGER, BaseExtractionRate INTEGER, ImprovedExtractionRate INTEGER, StockpileCap INTEGER);

INSERT OR REPLACE INTO Resource_Consumption (ResourceType, Accumulate, PowerProvided, CO2perkWh, BaseExtractionRate, ImprovedExtractionRate, StockpileCap) VALUES ('RESOURCE_COAL', 1, 4, 128, 0, 3, 50);
INSERT OR REPLACE INTO Resource_Consumption (ResourceType, Accumulate, PowerProvided, CO2perkWh, BaseExtractionRate, ImprovedExtractionRate, StockpileCap) VALUES ('RESOURCE_OIL', 1, 4, 64, 0, 3, 50);
INSERT OR REPLACE INTO Resource_Consumption (ResourceType, Accumulate, PowerProvided, CO2perkWh, BaseExtractionRate, ImprovedExtractionRate, StockpileCap) VALUES ('RESOURCE_URANIUM', 1, 4, 16, 0, 3, 50);



--  Reduce Ice Tiles from 15% to 5%
UPDATE GlobalParameters	SET Value=5 WHERE Name='ICE_TILES_PERCENT';

